uuid: bf559ff0-e4d2-4b88-ae46-4c011e229220
langcode: und
status: true
dependencies:
  module:
    - node
id: node.slide_species_id_3
field_name: slide_species_id_3
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
